map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 6c36cde5-887e-4246-85ea-776d549d97de
  playerICName: Kaela Adamvalsa
  playerOOCName: 1tznotheart
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 96386e83-b697-4837-94a8-4df20855a81c
  playerICName: Merit-Neith
  playerOOCName: 3Lets
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: c85aa3df-3ea6-4779-ad88-69631c401b5f
  playerICName: Ben Kepplinger
  playerOOCName: AMinnesotan2
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4af0055c-86dc-4ff5-b705-fae33f2a88fa
  playerICName: Pimoa Spoderlad
  playerOOCName: Angry_Thing
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Valerian Freeman
  playerOOCName: AOXdog
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 012302ca-72ff-4c1a-9e54-8bd4d2339723
  playerICName: Jim Jimmy
  playerOOCName: apronoob2
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 00d44155-9769-4faa-bd8f-5fb63732d6de
  playerICName: Finn Wright
  playerOOCName: Archotype11
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 17bbabb3-7f5a-4d89-acd0-9051ae36f6d1
  playerICName: Wags-Her-Tail
  playerOOCName: Astra_Guard
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 6715ed00-a60c-4393-960f-3e9bbcd89722
  playerICName: Levi Wilson
  playerOOCName: BaconHero20
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 5efb18ec-f833-477b-aa3f-72efdd6ad07b
  playerICName: Bill Blyant
  playerOOCName: BaileyFeesh
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 23fe54b1-9dee-476a-b5fa-c79fdd9e7de0
  playerICName: Talon Marshall
  playerOOCName: batmalis
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: e91bf26f-0216-487d-b585-a566b3953a1b
  playerICName: Gnaws-on-Bones
  playerOOCName: BrassicaPrime
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 514d72c4-9592-4d43-a00f-4809ae066948
  playerICName: Dingus Johnson
  playerOOCName: bromack
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6b675fcd-5625-42f7-803e-7dc09645cf87
  playerICName: Larry Mens
  playerOOCName: BruhIsaac
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 19c4b438-109d-4efd-8e9c-9b8c75528f21
  playerICName: River of Equilibrium
  playerOOCName: CarterSynth
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e67d1041-35c6-4c04-93f4-8d8e25752492
  playerICName: Freya Whitaker
  playerOOCName: cataclysm
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: f786a05f-f962-4da9-9653-ecfdb13a7a2c
  playerICName: Robert Stienman
  playerOOCName: chadosmen
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 49dd17b7-1846-4076-8366-fa518557c785
  playerICName: Maxwell Barragy
  playerOOCName: clinux
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: beab3d98-cd0a-4772-9740-7d202e60501c
  playerICName: Harry Moreau
  playerOOCName: CodeNameGenesis
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 495b2147-c828-486a-8607-1ab6b9206fd2
  playerICName: Julius Anquilus
  playerOOCName: CuteBoi
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 6472b9d8-4e6a-447e-af75-4b2a6d3961d1
  playerICName: Nelliel Borealis
  playerOOCName: DeltaHydranoid
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Luck-Kao
  playerOOCName: draftsmans
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 557e1cc2-a5f8-428a-9930-b8877814fbfd
  playerICName: Ruins-The-Brig
  playerOOCName: Duckyyyy
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6094bf39-45cb-4f65-8b62-d54031fb04b1
  playerICName: Richert York
  playerOOCName: Duran
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: fd987464-3651-4db4-aa11-d6ab8a4d8412
  playerICName: Jeffrey Knapp
  playerOOCName: DustyScabbard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd987464-3651-4db4-aa11-d6ab8a4d8412
  playerICName: mouse (367)
  playerOOCName: DustyScabbard
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ed23206e-d2b1-4bca-9f7e-d39d5df4b8b7
  playerICName: Jaydon Shick
  playerOOCName: Ekkosangen
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 9b54f96f-7335-4ae0-959a-faabc44700b6
  playerICName: Nesticella Myopica
  playerOOCName: ElysianSkies23
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b779505-ee4f-4b00-aae8-34b1ec06c58a
  playerICName: Sam S Shady
  playerOOCName: fartdingle4212
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 069edb6b-cbbd-4f63-9d44-9dedf948bf76
  playerICName: Betularia Blackwitch
  playerOOCName: FIRETEAM_A
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 069edb6b-cbbd-4f63-9d44-9dedf948bf76
  playerICName: Terry Jerry
  playerOOCName: FIRETEAM_A
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 788ce1e1-c272-4c57-900b-9c1188737b09
  playerICName: mouse (572)
  playerOOCName: Galius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 788ce1e1-c272-4c57-900b-9c1188737b09
  playerICName: mouse (612)
  playerOOCName: Galius
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 788ce1e1-c272-4c57-900b-9c1188737b09
  playerICName: Azala-Chuna
  playerOOCName: Galius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 788ce1e1-c272-4c57-900b-9c1188737b09
  playerICName: mouse (886)
  playerOOCName: Galius
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 9c72ba64-42dc-4b06-873d-0192adb96667
  playerICName: Tip The Fraud
  playerOOCName: GamerWamer
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 939a2390-ee8d-426e-8250-1da011eb989e
  playerICName: Griffith Falcon
  playerOOCName: GillyDaKid
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e58036e7-9459-4cea-9bbd-ad35c5d39828
  playerICName: Brutonius Von Rottingdale
  playerOOCName: GodBrutus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e51bb23b-ed97-4caa-83c5-3457549c5ce7
  playerICName: Jack Grey
  playerOOCName: Happy_Feet
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b650977c-f04f-4da8-bb2c-5a18646a8569
  playerICName: Shadderack Jhonson
  playerOOCName: Headlight_Fluid
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Botanist
  playerGuid: 179e9099-3d98-4182-b18d-c867d1000ad8
  playerICName: Sniffs-The-Floors
  playerOOCName: iisazel
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6ef69853-8405-4228-80d2-3aecbffdf1cb
  playerICName: Bwooble
  playerOOCName: JarlElbow
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a3ee5fd6-eb92-409f-a421-5174f6383cfc
  playerICName: Injects-Needles
  playerOOCName: KingThiccness
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 362f62fa-dfa0-4ebf-a65e-487ab0ca6232
  playerICName: Logan White
  playerOOCName: Korvax
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 171dc007-c71d-48cc-9bf5-b7e05242954f
  playerICName: Rockeus Honkerthan
  playerOOCName: Krispy_Lime
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: f7a4507d-d2c3-4fa2-a372-f7aca41aa9de
  playerICName: Klara Mozaico
  playerOOCName: kyllb
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: db42c1f3-95b0-4ce9-ab98-cee06046fc2f
  playerICName: Joanna Wells
  playerOOCName: Laserbeams
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 3e49b019-51d2-49e9-830b-975b096e68a8
  playerICName: Bingus Jonssen
  playerOOCName: LawnDarts
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 603c7ab8-b001-4392-abe8-a16f835c2c8a
  playerICName: Holly Patterson
  playerOOCName: Lokofighter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 603c7ab8-b001-4392-abe8-a16f835c2c8a
  playerICName: Stu Pa Lizo
  playerOOCName: Lokofighter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e5e6ee8-cd10-4f8f-a6fc-e69b8b4fe528
  playerICName: mouse (472)
  playerOOCName: LordBuckets
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1e5e6ee8-cd10-4f8f-a6fc-e69b8b4fe528
  playerICName: Salticus Mirabilis
  playerOOCName: LordBuckets
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 5b0845e6-f2af-4c9e-90d7-83eddffaf0d5
  playerICName: Luz Peray
  playerOOCName: Luzurper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1098cf96-44e8-4ec9-81c2-429f86f1c6a1
  playerICName: Smile (618)
  playerOOCName: Maltizark2158
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1098cf96-44e8-4ec9-81c2-429f86f1c6a1
  playerICName: Mungan MacFionghuin
  playerOOCName: Maltizark2158
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 6f6ffb05-ccc6-44f1-87de-b34f07831f43
  playerICName: Adrianna Prevatt
  playerOOCName: MedLit
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 62dd4592-54fe-4a20-9113-64f78a0a1de1
  playerICName: Milan Cardena
  playerOOCName: Mike_Mark
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: Tammy Tompson
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: b7b7d7d1-fb21-461d-a7e8-3d8bf7fdbcd4
  playerICName: Dan Byrd
  playerOOCName: MrBlue
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 5b9007db-cb2e-42a6-8f38-13fae7fd9bdc
  playerICName: Baylee Omens
  playerOOCName: Newshampoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b9007db-cb2e-42a6-8f38-13fae7fd9bdc
  playerICName: Daphne Starseeker
  playerOOCName: Newshampoo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9fce02e-0f08-4035-96fa-9c85eb0ae757
  playerICName: Jingle the Jester
  playerOOCName: NivlacACE
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1579e7ea-6eec-4bd9-84d8-2b0ce192839f
  playerICName: The Garden of Comfort
  playerOOCName: noisysquid
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 791fe3c5-af8a-4067-bb0c-b00a83c28a5a
  playerICName: Porky The Dwarf
  playerOOCName: Otito
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6e16e3f2-e4d1-4845-aea0-3f2110eef14e
  playerICName: Kate Bobaguard
  playerOOCName: ouioui
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 40734fea-ce45-4d74-af6c-295199d16be2
  playerICName: Moonlight Starlighter
  playerOOCName: owlsdragons17
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 660bd875-6452-4fb5-96b0-603ff4d90e85
  playerICName: Jaxy Arbulough
  playerOOCName: ParanoidNift
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14fa0b58-51b3-434c-8855-3bf8220a2436
  playerICName: Kathy Bynum
  playerOOCName: Peck
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 12a65d1a-d8dd-4b1a-acec-836564066fef
  playerICName: Gambles-The-Spesos
  playerOOCName: phinner
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b2d3a8f7-c857-4e41-8c07-c473ce7ad920
  playerICName: Patrick Mull
  playerOOCName: Poisonlight
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Joe Tanner
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e0314c9a-93a9-41ee-b1be-4c67a61c890a
  playerICName: Mac Stuffins
  playerOOCName: QuantX
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90e95245-6924-4f20-8e6c-05541c63547f
  playerICName: Rainy
  playerOOCName: rainy_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5eff287-064a-4c7a-bb7c-cc8c238d1a69
  playerICName: Wist Carlene
  playerOOCName: RCOI
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 21a1ac47-9328-4099-9749-9b50af47eaa0
  playerICName: Lav-Ender
  playerOOCName: Redcat229
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 07ce421c-00de-4eb3-a3d2-672961b26c23
  playerICName: Trevor Townley
  playerOOCName: RowntreeMackay
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 52ccfb97-c389-4c3a-807a-c1c841ce267e
  playerICName: Kate Huey
  playerOOCName: sappho
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 2ce3ace5-0168-4ca0-bbdc-c00439e5b703
  playerICName: Scooter McGee
  playerOOCName: Sc00ter
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: acb7874d-c7fe-42b1-82c7-2b8e499be8fa
  playerICName: Micheal Sern
  playerOOCName: Sern
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: beb7df4c-cb67-45e4-aecd-e9a323ed8f2f
  playerICName: Kikue Volox
  playerOOCName: Sharquisha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: beb7df4c-cb67-45e4-aecd-e9a323ed8f2f
  playerICName: Humerus Tanner
  playerOOCName: Sharquisha
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: bcc770e5-1e76-4e54-911b-8a6b76adabef
  playerICName: Ben Dover
  playerOOCName: SilveryRain04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bcc770e5-1e76-4e54-911b-8a6b76adabef
  playerICName: hydroponics tray
  playerOOCName: SilveryRain04
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: e16ef7b2-0421-48e2-bc25-18c6eb5f9460
  playerICName: Lecter Heaven
  playerOOCName: Skycase
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Evan Seelig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5dcff5c4-cfb8-4367-a2c5-d84b5e24f49b
  playerICName: Tobey Crank
  playerOOCName: StinkSnare
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: eba79aba-c9d6-4c5f-8243-1ca1f0f16566
  playerICName: T-O-Stomf
  playerOOCName: Stomf
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 947f20e1-156e-484d-9e9b-8c965f7363cd
  playerICName: Bahu
  playerOOCName: SwordWoof
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 5da5a008-6108-416c-8118-727f19fbc72e
  playerICName: Pets-The-Syndicat
  playerOOCName: Syndicat
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e8389100-6b2e-422d-8bc3-9939af2723ae
  playerICName: John Stettenstein
  playerOOCName: testfincaine
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Harald Hammerson
  playerOOCName: theghostsong
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b9224a78-edaf-404c-80da-14d0168bca0a
  playerICName: Tony Bromarine
  playerOOCName: thenutsofthehour
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: f663a335-4ca2-4248-a3d6-8fddfc47a552
  playerICName: Gambit Moss
  playerOOCName: Thinbug
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: a289a729-5dab-483e-804d-ba32e03030b8
  playerICName: Johnny Burger
  playerOOCName: ToiletStore
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3641cecf-1517-40ff-98e1-5ab6f7510121
  playerICName: Maximus Flickinger
  playerOOCName: trcmrt
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2a1847a9-30dd-4d92-9fe2-7d9901eceaa6
  playerICName: Beatrix Mothman
  playerOOCName: Turniplad
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 5f64e84c-30d3-4750-be9f-59ee21935294
  playerICName: Kane Osteen
  playerOOCName: Vallug
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: Kiem Kolod
  playerOOCName: Zeralutz
roundEndText: >2+

  There were 6 traitors.

  0 out of 6 traitors were in custody.


  The codewords were: [color=White]swift, inexpensive, plug, found[/color]

  [color=White]Trevor Townley[/color] ([color=gray]RowntreeMackay[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Jim Jimmy, Research Assistant | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Kate Bobaguard, Medical Doctor | [color=green]Success![/color]

  - Kill or maroon Jaxy Arbulough, Salvage specialist | [color=green]Success![/color]


  [color=White]Gambit Moss[/color] ([color=gray]Thinbug[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Steal the captain ID card. | [color=green]Success![/color]


  [color=White]Sniffs-The-Floors[/color] ([color=gray]iisazel[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Gambit Moss, Chef achieves at least half their objectives. | [color=green]Success![/color]


  [color=White]Robert Stienman[/color] ([color=gray]chadosmen[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Logan White, Station Engineer | [color=green]Success![/color]

  - Kill or maroon Kane Osteen, Chemist | [color=green]Success![/color]

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)


  [color=White]Johnny Burger[/color] ([color=gray]ToiletStore[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)


  [color=White]Patrick Mull[/color] ([color=gray]Poisonlight[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Johnny Burger, Janitor stays alive. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 56866
endTick: 1486324
duration: 00:53:32.8634538
fileCount: 499
size: 105999158
uncompressedSize: 539228817
endTime: 13:45:44.0504559
...
